<!DOCTYPE html>
<html class="writer-html5" lang="en" >
<head>
  <meta charset="utf-8" /><meta name="generator" content="Docutils 0.17.1: http://docutils.sourceforge.net/" />

  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Plants Make Glucose from CO2 &mdash; eQuilibrator 3.0 documentation</title>
      <link rel="stylesheet" href="../_static/pygments.css" type="text/css" />
      <link rel="stylesheet" href="../_static/css/theme.css" type="text/css" />
  <!--[if lt IE 9]>
    <script src="../_static/js/html5shiv.min.js"></script>
  <![endif]-->
  
        <script data-url_root="../" id="documentation_options" src="../_static/documentation_options.js"></script>
        <script src="../_static/jquery.js"></script>
        <script src="../_static/underscore.js"></script>
        <script src="../_static/doctools.js"></script>
        <script async="async" src="https://cdn.mathjax.org/mathjax/latest/MathJax.js?config=TeX-AMS-MML_HTMLorMML"></script>
    <script src="../_static/js/theme.js"></script>
    <link rel="author" title="About these documents" href="../about.html" />
    <link rel="index" title="Index" href="../genindex.html" />
    <link rel="search" title="Search" href="../search.html" />
    <link rel="next" title="Glycolysis and Fermentation" href="glycolysis.html" />
    <link rel="prev" title="The Oxidation of Glucose" href="glucose_ox.html" />
 
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-38083392-3', 'auto');
  ga('send', 'pageview');

</script>

</head>

<body class="wy-body-for-nav"> 
  <div class="wy-grid-for-nav">
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search" >
            <a href="../index.html" class="icon icon-home"> eQuilibrator
            <img src="../_static/equilibrator_logo_80px.png" class="logo" alt="Logo"/>
          </a>
              <div class="version">
                3.0
              </div>
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>
        </div><div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="Navigation menu">
              <p class="caption" role="heading"><span class="caption-text">Contents:</span></p>
<ul class="current">
<li class="toctree-l1"><a class="reference internal" href="../about.html">About Us</a></li>
<li class="toctree-l1 current"><a class="reference internal" href="index.html">eQuilibrator Classic Reactions</a><ul class="current">
<li class="toctree-l2"><a class="reference internal" href="atp.html">Energy Currency and ATP Hydrolysis</a></li>
<li class="toctree-l2"><a class="reference internal" href="thioester.html">Thioester Bonds are Energetic Too</a></li>
<li class="toctree-l2"><a class="reference internal" href="glucose_ox.html">The Oxidation of Glucose</a></li>
<li class="toctree-l2 current"><a class="current reference internal" href="#">Plants Make Glucose from CO<sub>2</sub></a></li>
<li class="toctree-l2"><a class="reference internal" href="glycolysis.html">Glycolysis and Fermentation</a></li>
<li class="toctree-l2"><a class="reference internal" href="respiration.html">Respiration</a></li>
<li class="toctree-l2"><a class="reference internal" href="transamination.html">Transamination for Making Amino Acids</a></li>
<li class="toctree-l2"><a class="reference internal" href="fatty_acid_met.html">Metabolism of Alkanes and Fatty Acids</a></li>
<li class="toctree-l2"><a class="reference internal" href="tca.html">The TCA Cycle</a></li>
<li class="toctree-l2"><a class="reference internal" href="refs.html">References</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../pathway.html">Pathway Analysis</a></li>
<li class="toctree-l1"><a class="reference internal" href="../faq.html">Frequently Asked Questions</a></li>
<li class="toctree-l1"><a class="reference internal" href="../cite.html">Relevant publications</a></li>
<li class="toctree-l1"><a class="reference internal" href="../updates.html">What’s new …</a></li>
</ul>

        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap"><nav class="wy-nav-top" aria-label="Mobile navigation menu" >
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="../index.html">eQuilibrator</a>
      </nav>

      <div class="wy-nav-content">
        <div class="rst-content">
          <div role="navigation" aria-label="Page navigation">
  <ul class="wy-breadcrumbs">
      <li><a href="../index.html" class="icon icon-home"></a> &raquo;</li>
          <li><a href="index.html">eQuilibrator Classic Reactions</a> &raquo;</li>
      <li>Plants Make Glucose from CO<sub>2</sub></li>
      <li class="wy-breadcrumbs-aside">
            <a href="../_sources/classic_reactions/co2_red.rst.txt" rel="nofollow"> View page source</a>
      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
             
  <section id="plants-make-glucose-from-co2">
<h1>Plants Make Glucose from CO<sub>2</sub><a class="headerlink" href="#plants-make-glucose-from-co2" title="Permalink to this headline">¶</a></h1>
<p>Glucose is among the most common sugars in the biosphere because plants make most of the sugars in the biosphere and glucose is the most abundant sugar in plant matter (<a class="reference external" href="refs.html">Buchanan et al., 2015</a>). Plants make glucose by reducing atmospheric CO<sub>2</sub>. In other words, plants close the cycle of glucose oxidation performed by heterotrophs (like humans and octopi and yeast and <em>E. coli</em>). If we examine the reduction of CO<sub>2</sub> to glucose using eQuilibrator</p>
<p><a class="reference external" href="/reaction?query=Glucose+%2B+6+oxygen+%3D+6+CO2+%2B+6+H2O&amp;ph=7.0&amp;ionic_strength=0.1&amp;reactantsCoeff=-1&amp;reactantsId=C00031&amp;reactantsName=Glucose&amp;reactantsConcentration=1&amp;reactantsConcentrationPrefactor=0.001&amp;reactantsPhase=aqueous&amp;reactantsCoeff=-6&amp;reactantsId=C00007&amp;reactantsName=Oxygen&amp;reactantsConcentration=1&amp;reactantsConcentrationPrefactor=0.001&amp;reactantsPhase=aqueous&amp;reactantsCoeff=6&amp;reactantsId=C00011&amp;reactantsName=CO2&amp;reactantsConcentration=1&amp;reactantsConcentrationPrefactor=0.001&amp;reactantsPhase=aqueous&amp;reactantsCoeff=6&amp;reactantsId=C00001&amp;reactantsName=H2O&amp;reactantsConcentration=1000&amp;reactantsConcentrationPrefactor=0.001&amp;reactantsPhase=liquid&amp;max_priority=0&amp;submit=Reverse">6 CO<sub>2</sub> + 6 H<sub>2</sub>O ⇌ Glucose + 6 O<sub>2</sub></a></p>
<p>It’s clear that the reaction is extremely unfavorable, with a positive Δ<sub>r</sub>G’ of roughly 2900 kJ / mol. In fact, it has to be unfavorable because it is the reverse of glucose oxidation (<a class="reference external" href="glucose_ox.html">see here</a>) and we know that the complete oxidation of glucose is highly thermodynamically favorable. In plants, this reaction is <a class="reference external" href="http://book.bionumbers.org/how-much-energy-is-carried-by-photons-used-in-photosynthesis/">coupled to light energy that is absorbed by chlorophyll</a> (<a class="reference external" href="refs.html">Nelson et al., 2008; Buchanan et al., 2015</a>). Chlorophyll can absorb photons best when they have a wavelength of about 700 nm, which corresponds to a per-photon energy of <a class="footnote-reference brackets" href="#co21" id="id1">1</a></p>
<div class="math notranslate nohighlight">
\[E = \frac{h c}{λ} \approx 180 \frac{kJ}{mol\text{ photons}}\]</div>
<p>As a result, we expect that plants need at least 16 moles of photons to make 1 mole of glucose from CO<sub>2</sub>. In fact, <a class="reference external" href="http://book.bionumbers.org/how-many-photons-does-it-take-to-make-a-cyanobacterium/">estimates indicate</a> that the carbon fixation pathways of contemporary plants are much less efficient than our lower-bound, using about 10 photons energy per CO<sub>2</sub> or 60 photons per glucose. As we saw above, biological processes often leave a bunch of energy “on the table.” It is often suggested that this excess energy or “overpotential” is used to drive reactions in the forward direction more quickly (<a class="reference external" href="refs.html">Milo, 2009</a>).</p>
<dl class="footnote brackets">
<dt class="label" id="co21"><span class="brackets"><a class="fn-backref" href="#id1">1</a></span></dt>
<dd><p>Try to verify this calculation yourself, remembering that “h” is Planck’s constant, c is the speed of light in a vacuum and λ is the photonic wavelength.</p>
</dd>
</dl>
</section>


           </div>
          </div>
          <footer><div class="rst-footer-buttons" role="navigation" aria-label="Footer">
        <a href="glucose_ox.html" class="btn btn-neutral float-left" title="The Oxidation of Glucose" accesskey="p" rel="prev"><span class="fa fa-arrow-circle-left" aria-hidden="true"></span> Previous</a>
        <a href="glycolysis.html" class="btn btn-neutral float-right" title="Glycolysis and Fermentation" accesskey="n" rel="next">Next <span class="fa fa-arrow-circle-right" aria-hidden="true"></span></a>
    </div>

  <hr/>

  <div role="contentinfo">
    <p>&#169; Copyright 2018, Avi Flamholz, Elad Noor, Ron Milo.</p>
  </div>

  Built with <a href="https://www.sphinx-doc.org/">Sphinx</a> using a
    <a href="https://github.com/readthedocs/sphinx_rtd_theme">theme</a>
    provided by <a href="https://readthedocs.org">Read the Docs</a>.
   

</footer>
        </div>
      </div>
    </section>
  </div>
  <script>
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script> 

</body>
</html>